body {
	text-align: center;
	color: #000000;
	backgound-color: #ffffff;
	background-image: url(./image/background.gif);
}
#body_1 {
	text-align: left;
}
/*
h4 {
	color: #ff0000;
}
*/
#p_1 {
	font-size: large;
}
#p_2 {
	text-align: center;
}
#td_0 {
	padding-left: 1em;
	padding-right: 1em;
}
#td_1 {
	vertical-align: top;
}
#td_2 {
	vertical-align: bottom;
}
img {
	border-width: 0pt;
}
/*
a:link {
	color: #0000ff;
}
a:visited {
	color: #0000ff;
}
*/
a:hover {
	color: #ff9933;
}

dt {
	font-weight: bold;
	color: red;
	margin-top: 1em;
	margin-bottom: 1ex;
}

h5 {
	font-size: medium;
	font-weight: bold;
}

body dd dl dt {
	color: black;
}

div.logo {
	text-align: center;
}

strong {
	color: red;
}

div.year {
	border: thin solid;
	padding: .5ex .5ex .5ex .5ex;
	margin: 1em 1em 1em 1em;
	background: white;
}

div.year h4 {
	margin-top: 0pt;
}
